// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _clock_00_hour_hand[] LOCATION_EXTFLASH_ATTRIBUTE = { // 5x45 ARGB8888 pixels.
0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0x5c,0x5c,0x5c,0x16,0x66,0x66,0x66,0xbb,0x58,0x58,0x58,0x0b,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0x31,0x31,0x31,0x2b,0x40,0x40,0x40,0xff,0x2f,0x2f,0x2f,0x0f,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0x2c,0x2c,0x2c,0x2d,0x2f,0x2f,0x2f,0xff,0x2c,0x2c,0x2c,0x0f,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0x2c,0x2c,0x2c,0x2d,0x2f,0x2f,0x2f,0xff,0x2c,0x2c,0x2c,0x0f,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0x2c,0x2c,0x2c,0x2d,0x2f,0x2f,0x2f,0xff,0x2c,0x2c,0x2c,0x0f,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0x2c,0x2c,0x2c,0x2d,0x31,0x31,0x31,0xff,0x2d,0x2d,0x2d,0x0f,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0x2d,0x2d,0x2d,0x2f,0x33,0x33,0x33,0xff,0x2d,0x2d,0x2d,0x1b,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0x2d,0x2d,0x2d,0x3c,0x30,0x30,0x30,0xff,0x2c,0x2c,0x2c,0x1e,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0x2c,0x2c,0x2c,0x3c,0x2f,0x2f,0x2f,0xff,0x2c,0x2c,0x2c,0x1e,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0x2c,0x2c,0x2c,0x3c,0x2f,0x2f,0x2f,0xff,0x2c,0x2c,0x2c,0x1e,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0x2c,0x2c,0x2c,0x3c,0x2f,0x2f,0x2f,0xff,0x2c,0x2c,0x2c,0x1e,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0x2c,0x2c,0x2c,0x3c,0x31,0x31,0x31,0xff,0x2c,0x2c,0x2c,0x1e,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0x2d,0x2d,0x2d,0x42,0x33,0x33,0x33,0xff,0x2d,0x2d,0x2d,0x25,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0x2c,0x2c,0x2c,0x4b,0x30,0x30,0x30,0xff,0x2c,0x2c,0x2c,0x2d,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0x2c,0x2c,0x2c,0x4b,0x2e,0x2e,0x2e,0xff,0x2c,0x2c,0x2c,0x2d,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0x2c,0x2c,0x2c,0x4b,0x2e,0x2e,0x2e,0xff,0x2c,0x2c,0x2c,0x2d,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0x2c,0x2c,0x2c,0x4b,0x2e,0x2e,0x2e,0xff,0x2c,0x2c,0x2c,0x2d,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0x2d,0x2d,0x2d,0x4b,0x30,0x30,0x30,0xff,0x2c,0x2c,0x2c,0x2d,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0x2d,0x2d,0x2d,0x55,0x33,0x33,0x33,0xff,0x2d,0x2d,0x2d,0x2e,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0x2c,0x2c,0x2c,0x5a,0x30,0x30,0x30,0xff,0x2d,0x2d,0x2d,0x3c,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0x2c,0x2c,0x2c,0x5a,0x2c,0x2c,0x2c,0xff,0x2c,0x2c,0x2c,0x3c,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0x2c,0x2c,0x2c,0x5a,0x2c,0x2c,0x2c,0xff,0x2c,0x2c,0x2c,0x3c,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0x2c,0x2c,0x2c,0x5a,0x2c,0x2c,0x2c,0xff,0x2c,0x2c,0x2c,0x3c,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0x2d,0x2d,0x2d,0x5a,0x2f,0x2f,0x2f,0xff,0x2c,0x2c,0x2c,0x3c,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0x2d,0x2d,0x2d,0x68,0x33,0x33,0x33,0xff,0x2d,0x2d,0x2d,0x3c,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0x2c,0x2c,0x2c,0x69,0x2e,0x2e,0x2e,0xff,0x2d,0x2d,0x2d,0x47,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0x2c,0x2c,0x2c,0x69,0x2c,0x2c,0x2c,0xff,0x2c,0x2c,0x2c,0x4b,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0x2c,0x2c,0x2c,0x69,0x2a,0x2a,0x2a,0xff,0x2c,0x2c,0x2c,0x4b,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0x2c,0x2c,0x2c,0x69,0x2b,0x2b,0x2b,0xff,0x2c,0x2c,0x2c,0x4b,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0x2d,0x2d,0x2d,0x6c,0x2e,0x2e,0x2e,0xff,0x2c,0x2c,0x2c,0x4b,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0x2d,0x2d,0x2d,0x78,0x2e,0x2e,0x2e,0xff,0x2c,0x2c,0x2c,0x4b,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0x2c,0x2c,0x2c,0x78,0x2e,0x2e,0x2e,0xff,0x2d,0x2d,0x2d,0x51,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0x2c,0x2c,0x2c,0x78,0x2b,0x2b,0x2b,0xff,0x2c,0x2c,0x2c,0x5a,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0x2c,0x2c,0x2c,0x78,0x28,0x28,0x28,0xff,0x2c,0x2c,0x2c,0x5a,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0x2c,0x2c,0x2c,0x78,0x2b,0x2b,0x2b,0xff,0x2c,0x2c,0x2c,0x5a,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0x2d,0x2d,0x2d,0x7f,0x2d,0x2d,0x2d,0xff,0x2c,0x2c,0x2c,0x5a,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0x2c,0x2c,0x2c,0x87,0x2d,0x2d,0x2d,0xff,0x2c,0x2c,0x2c,0x5a,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0x2c,0x2c,0x2c,0x87,0x2d,0x2d,0x2d,0xff,0x2d,0x2d,0x2d,0x5b,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0x2c,0x2c,0x2c,0x87,0x29,0x29,0x29,0xff,0x2d,0x2d,0x2d,0x69,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0x26,0x26,0x26,0x87,0x1d,0x1d,0x1d,0xff,0x27,0x27,0x27,0x69,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0x1f,0x1f,0x1f,0x48,0x1b,0x1b,0x1b,0x88,0x20,0x20,0x20,0x38,0xff,0xff,0xff,0x00,
0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00,0xff,0xff,0xff,0x00
};

